# Get charging location set Retrieves detailed information on the given charging location set. Endpoint: GET /locations/charging-location-sets/{business_id} Version: 1.10.0 Security: clientCredentials ## Path parameters: - `business_id` (string, required) The unique identifier of an entity ## Response 200 fields (application/json): - `business_id` (string) The unique identifier for the charging location set. - `name` (string) The name of the charging location set Example: "Flanders Charging Locations" - `charging_locations` (array) List of charging locations in this set - `charging_locations.business_id` (string) The unique identifier for the charging location. - `charging_locations.charging_stations` (array) List of charging stations at this charging location. Currently limited to one. - `charging_locations.charging_stations.maximum_power` (integer) The maximum charging power of this charging station in kW. Example: 300 ## Response 404 fields (application/problem+json): - `type` (string, required) An absolute URI that identifies the problem type. When dereferenced, it SHOULD provide human-readable documentation for the problem type (e.g., using HTML). Example: "https://developer.conundra.eu/developer-portal/problem/#constraint-violation" - `title` (string, required) A short, summary of the problem type. Written in english and readable for engineers (usually not suited for non technical stakeholders and not localized) Example: "Bad Request" - `status` (integer, required) The HTTP status code generated by the origin server for this occurrence of the problem. Example: 400 - `detail` (string, required) A human readable explanation specific to this occurrence of the problem. Example: "Bad request. See violations for more details." - `violations` (array) - `violations.field` (string) A reference to the field in the request that triggered this violation. Example: "limit" - `violations.message` (string, required) A message explaining the violation in the referenced field. Example: "Limit must be strictly positive." ## Response 401 fields